
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);


body {
  background: #f8f8fa;
  color: #000;
  font-family: 'Open Sans Hebrew', serif;
  font-size:16px;
  direction: rtl;
}

a {
  color: #007bff;
  transition: 0.3s;
}

a:hover,
a:active,
a:focus {
  color: #0b6bd3;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

@media (min-width: 1200px){
.container {
    max-width: 1520px;
    padding-left: 30px;
    padding-right: 30px;
}
}

.btn-red {
    background-color: #db0f10;
    color: #fff;
    border-radius: 0;
    padding: 5px 20px;
    font-size: 1.8em;
    font-weight: 600;
	border: 1px solid #db0f10;
}
.btn-red:hover {
	border: 1px solid #30409a;
	color: #fff;
	background: #30409a;
}
.btn.btn-blue {
	background-color: #30409a;
	color: #fff;
	border-radius: 0;
	font-weight: 600;
	width: 150px;
	padding: 10px 10px;
}
.btn.btn-blue:hover {
	border: 1px solid #444;
	color: #fff;
	background: #444;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
	height: auto;
	transition: all 0.5s;
	z-index: 997;
	transition: all 0.5s;
	padding: 0;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.3);
}
#header nav.navbar.navbar-expand-lg {
    padding: 0rem 1rem;
}
#header .navbar-toggler {
    background: #30409a;
    color: #fff;
    padding: 5px 8px;
}
#header.header-scrolled,
#header.header-pages {
  height: 60px;
  padding: 10px 0;
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 7px 0;
  max-height: 26px;
}

.main-pages {
  margin-top: 60px;
}
.navbar-brand {
    margin-right: 0;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

#intro {
	width: 100%;
	position: relative;
	background-size: cover !important;
	min-height: 740px;
	background-position: center center !important;
}
.banner-text {
    padding-top: 100px;
    text-align: right;
}
.banner-text h2 {
    color: #fff;
    font-weight: 600;
    letter-spacing: 3px;
}
.blue-text {
    color: #30409a;
}
.banner-text ul {
    padding: 0;
}
.banner-text li {
    color: #fff;
    font-size: 1.4em;
    line-height: 46px;
    position: relative;
    list-style: none;
}
.banner-text li:before {
    content: "\f00c";
    font-family: fontawesome;
    padding-left: 10px;
    color: #30409a;
    font-size: 1.4em;
}
.banner-text p.blue-text {
    font-size: 1.6em;
    font-weight: 600;
}
.star-image {
    text-align: center;
    max-width: 400px;
}










/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Desktop Navigation */

.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}
.navbar-collapse {
	z-index: 1;
	background: #fff;
	margin-top: -1px;
	margin-left: -16px;
	margin-right: -16px;
	padding-left: 5px;
}
.main-nav,
.main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

li.nav-item a {
	padding: 0 10px;
	color: #000;
	font-size: 22px;
}
li.nav-item a:hover{
	color: #0099d7;
}
li.red-button, li.blue-button {
    position: relative;
    text-align: center;
    padding: 10px 30px;
}
li.red-button a {
	color: #fff;
	font-size: 1.4em;
	line-height: 24px;
	width: 148px;
	display: inline-block;
}
li.red-button .fa-phone {
    font-size: 1.6em;
}
li.red-button:before {
    background-color: #db0f10;
    z-index: -1;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
}
li.blue-button a {
	color: #fff;
	font-size: 1.4em;
	line-height: 24px;
	width: 148px;
	display: inherit;
}
li.blue-button {
    padding-top: 15px;
}
li.blue-button:before {
    background-color: #30409a;
    z-index: -1;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: skew(30deg);
    transform: skew(30deg);
}

.main-nav a {
  display: block;
  position: relative;
  color: #004289;
  padding: 10px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}

.main-nav a:hover,
.main-nav .active > a,
.main-nav li:hover > a {
  color: #007bff;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #004289;
}

.main-nav .drop-down ul a:hover,
.main-nav .drop-down ul .active > a,
.main-nav .drop-down ul li:hover > a {
  color: #007bff;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */

.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 0.8);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover,
.mobile-nav .active > a,
.mobile-nav li:hover > a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #004289;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/****Four Boxes*****/
#four-section {
	margin-top: -200px;
}
.four-boxes {
    padding: 0 30px;
}
.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1;
    direction: ltr;
}
.four-boxes .owl-carousel .owl-stage-outer {
	transform: skew(-10deg, 0deg);
	-webkit-transform: skew(-10deg, 0deg);
	-moz-transform: skew(-10deg, 0deg);
	-o-transform: skew(-10deg, 0deg);
	-ms-transform: skew(-10deg, 0deg);
	-webkit-backface-visibility: hidden;

}
.four-boxes .owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #444;
    text-decoration: none;
    outline: none;
}
.four-boxes .owl-carousel .owl-nav button.owl-next, .four-boxes .owl-carousel .owl-nav button.owl-prev {
    outline: none;
}

.box-col {
	background: transparent;
	border-radius: 10px;
	position: relative;
	padding: 10px;
	margin-bottom: 40px;
}		
.box-col-content {
    padding: 0px;
    background: #fff;
 	box-shadow: 0px -2px 5px -2px #ccc;
}
.box-col-content img.img-fluid {
	width: 110px;
	margin: 0 auto;
	padding: 15px 0;
	transform: skew(10deg);
	-webkit-transform: skew(10deg); /* WebKit */
	-moz-transform: skew(10deg); /* Mozilla */
	-o-transform: skew(10deg); /* Opera */
	-ms-transform: skew(10deg); /* Internet Explorer */
}
.box-col h2 {
    font-size: 1.4em;
    font-weight: 600;
    padding: 10px 0;
    margin-bottom: 0;
    color: #000;
	transform: skew(10deg);
	-webkit-transform: skew(10deg); /* WebKit */
	-moz-transform: skew(10deg); /* Mozilla */
	-o-transform: skew(10deg); /* Opera */
	-ms-transform: skew(10deg); /* Internet Explorer */
}
.box-col p {
    margin-bottom: 10px;
    color: #444;
    font-size: 1em;
    padding: 0px 25px 20px;
	transform: skew(10deg);
	-webkit-transform: skew(10deg); /* WebKit */
	-moz-transform: skew(10deg); /* Mozilla */
	-o-transform: skew(10deg); /* Opera */
	-ms-transform: skew(10deg); /* Internet Explorer */
}

.four-boxes .owl-prev, .four-boxes .owl-next {
	position: absolute;
	top: -23px;
	height: 100%;
}
.four-boxes .owl-theme .owl-nav [class*=owl-] {
    color: #444;
}
.four-boxes .owl-theme .owl-nav [class*=owl-]:hover {
    color: #db0f10;
}
.four-boxes .owl-dots {
    display: none;
}
.four-boxes .owl-carousel .owl-nav.disabled {
    display: block;
}
.four-boxes .owl-prev {
	left: -40px;
}
.four-boxes .owl-next {
	right: -40px;
}

/****about-us****/
#about-us {
	margin: 50px 0;
}
.bluebg {
    
	 text-align: right;
}
.bluebg-content {
    text-align: right;
    padding: 5em 5em 5em 10em;
    color: #fff;
    letter-spacing: -1px;
}

.bluebg h2 {
    position: relative;
    margin-bottom: 30px;
}
.bluebg h2:before {
    content: '';
    background: #db0f10;
    width: 50px;
    height: 4px;
    bottom: -15px;
    right: 0;
    position: absolute;
}

.redbg {
    position: absolute;
    width: 100%;
    background: #db0f10;
    height: 100%;
    top: 20px;
    right: 0;
}
.redbg:before {
    border-top: 642px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 200px solid #ccc;
    position: absolute;
    content: '';
    top: 20px;
    left: -220px;
    height: 100%;
}
.keyman-image {
    position: absolute;
    bottom: -44px;
    left: -268px;
    z-index: 1;
}
.keyman-image img {
    width: 400px;
}

#service-areas {
    padding: 4em 0;
}
.heading-section h2 {
    position: relative;
    color: #30409a;
    text-align: center;
    font-size: 2.6em;
    margin: 0 0 10px;
    font-weight: 600;
}
.heading-section h2:before, .heading-section h2:after {
    position: absolute;
    top: 51%;
    /* overflow: hidden; */
    width: 50px;
    height: 4px;
    content: '\a0';
    background-color: #db0f10;
    margin-right: 2%;
}
.heading-section h2:before {
    margin-right: -6%;
}
.heading-section h4 {
    font-weight: 600;
    color: #30409a;
    margin-bottom: 30px;
}
.city-listing {
    text-align: right;
    max-width: 480px;
    width: 100%;
}
.city-listing ul {
    padding-right: 10px;
}
.city-listing li {
    position: relative;
    list-style: none;
    width: 50%;
    float: left;
    padding-left: 15px;
    font-size: 1.2em;
    line-height: 45px;
}
.city-listing li:before {
    content: "\f00c";
    font-family: fontawesome;
    padding-left: 10px;
    color: #db0f10;
}








/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    padding: 0;
    color: #eee;
    font-size: 14px;
    background: #242424;
    margin: 40px 0 0;
}
.footer-right {
    background: #30409a;
    padding: 2em 5em 2em 5em;
    position: relative;
}
.footer-right:before {
    background: url(../images/footer-top.png);
    position: absolute;
    top: -120px;
    left: 0;
    content: '';
    width: 100%;
    height: 193px;
}
.footer-right .heading-section h2 {
    position: relative;
    color: #fff;
    text-align: center;
    font-size: 2em;
    margin: 0 0 20px;
    font-weight: 600;
}
.footer-right .heading-section h2:before, .footer-right .heading-section h2:after {
    margin-right: 3%;
}
.footer-right .heading-section h2:before {
    margin-right: -12%;
}
.contact-form .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 5px 10px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 0px;
    height: 50px;
}
.contact-form textarea.form-control {
    height: 192px;
    border-radius: 0;
}
.btn-submit {
	background: #242424;
	color: #fff;
	padding: 5px 20px;
	height: 50px;
	min-width: 170px;
	font-size: 1.6em;
	font-weight: 600;
	margin-top: 15px;
}
.btn-submit:hover {
    background: #db0f10;
}
.calling-link {
    text-align: center;
    padding-top: 100px;
}
.calling-link h3 {
    font-weight: 600;
    color: #fff;
    font-size: 2.4em;
    margin-bottom: 5px;
}
.calling-link h4 {
    color: #fff;
    font-size: 1.8em;
    font-weight: 600;
    letter-spacing: 2px;
}


.credits {
	color: #fff;
	text-align: center;
	font-size: 20px;
	line-height: 1;
	padding: 10px;
	background: #000;
}
.credits img {
	max-width: 150px;
}

.contact-form {
	direction: rtl;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #f1f7ff;
}

#footer .credits a {
  color: #bfddfe;
}

#footer .credits a:hover {
  color: #f1f7ff;
}

#footer_links {
    z-index: 1000;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background: transparent;
}
#footer_links a {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    width: 49.5%;
    padding: 10px 0;
    color: #fff;
    text-decoration: none;
    background: #db0f10;
    font-size: 1.4em;
}
#footer_links p {
	margin-bottom:0;
}

#thanks {
	width: 100%;
	position: relative;
	background-size: cover !important;
	min-height: 740px;
	background-position: center center !important;
}
#thanks .banner-text {
	padding-top: 250px;
	text-align: right;
}
.footer-logo {
	text-align: center;
}
.footer-logo img.img-fluid {
	padding-top: 100px;
}
.page-template-page-thanks .calling-link {
	text-align: center;
	padding-top: 70px;
}
.page-template-page-thanks #footer {
	padding: 0px 0 40px;
	margin-top: 0;
}




.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px;
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px dashicons;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content: "\f147";
}
div.wpcf7-validation-errors:before {
    content: "\f158";
}